<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="10;url=https://gitlab-com.gitlab.io/gl-infra/capacity-planning-trackers/gitlab-com/">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capacity Planning Report</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            background-color: #f4f4f4;
            text-align: center;
            margin: 20% 5%;
        }

        h1 {
            color: #333;
        }

        p {
            color: #555;
            margin-top: 20px;
        }

        a {
            color: #007bff;
            text-decoration: none;
            font-weight: bold;
        }
    </style>
</head>
<body>
    <h1>GitLab.com: Capacity Planning Report</h1>
    <p>The capacity planning report has moved to a new location:</p>
    <p><a href="https://gitlab-com.gitlab.io/gl-infra/capacity-planning-trackers/gitlab-com/">https://gitlab-com.gitlab.io/gl-infra/capacity-planning-trackers/gitlab-com</a></p>
    <p>Redirecting in 10 seconds...</p>
    <p><img src="logo.png" /></p>
</body>
</html>
